/* inline-stripe-data */
#el-0057.master.item-box    {
	padding-top: 30px;
	padding-bottom: 10px;
	min-height: 409px;
} 
 #el-0057.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0620.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0620.item-box > .item-wrapper    {
	max-width: 1416px;
}
 
 #el-0482.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
	min-height: 241px;
} 
 #el-0482.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0186.master.item-box    {
	padding-bottom: 30px;
}
 
 #el-0413.master.item-box    {
} 
 #el-0413.master.item-box    {
	padding-top: 0px;
	padding-bottom: 25px;
	min-height: 323px;
}
 
 #el-0602.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 89px;
}
 
 #el-0339.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #element-c6c3d5c8199a5a4.master.item-box    {
	padding-top: 0px;
}
 
 #el-0005.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0271.master.item-box    {
	padding-top: 30px;
	padding-bottom: 10px;
	min-height: 409px;
} 
 #el-0271.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0504.master.item-box    {
	padding-top: 70px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0504.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0322.master.item-box    {
} 
 #el-0322.master.item-box    {
	padding-top: 25px;
	padding-bottom: 25px;
	min-height: 323px;
}
 
 #el-0342.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0346.master.item-box    {
	padding-top: 15px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0346.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0608.master.item-box    {
	padding-top: 70px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0608.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0310.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 776px;
} 
 #el-0310.item-box > .item-wrapper    {
	max-width: 1400px;
}
 
 #el-0551.master.item-box    {
	padding-top: 70px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0551.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0335.master.item-box    {
	padding-top: 30px;
	padding-bottom: 10px;
	min-height: 409px;
} 
 #el-0335.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0087.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0087.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0564.master.item-box    {
	padding-top: 70px;
	padding-bottom: 30px;
	min-height: 1343px;
} 
 #el-0564.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0491.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0632.master.item-box    {
	padding-top: 0px;
	padding-bottom: 50px;
	min-height: 1343px;
} 
 #el-0632.item-box > .item-wrapper    {
	max-width: 1416px;
}

 
 #el-0606.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0606.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0063.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0143.master.item-box    {
	min-height: 578px;
}
 
 #el-0013.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0013.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0136.master.item-box    {
	min-height: 122px;
}
 
 #el-0312.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0348.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
